body {	color:#333;	font:300 15px/15px Roboto,Arial,Helvetica;background:url(../images/Bg4.jpg) right no-repeat fixed #fff; background-size: cover; -webkit-font-smoothing:antialiased;}

a{color:#00a9c6; text-decoration:none;}
a:hover{color:#666;}
.btn,a,.btn:hover,a:hover {
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
outline: none !important;
}

h1,h2,h3,h4{margin: 0;line-height: 1em;}
h1{font:700 5em Roboto,Arial,Helvetica;margin:0.25em 0;text-transform: uppercase;}
h2{font:300 2.5em Roboto,Arial,Helvetica;margin-bottom: 1.5em;}
h3{font:300 2em Roboto,Arial,Helvetica;margin:2em 0 1em 0;}
h4{font:300 1.5em Roboto,Arial,Helvetica;margin-bottom: 1em;}
h4 i{margin-right: 0.5em;}

p{font-size:1em;line-height: 1.7em; margin-bottom: 1.7em;}

.spacer{padding: 6em 0;}
.spacer-medio{padding: 3em 0;}
.spacer-pqn{padding: 1em 0;}

.btn{border:none;border-radius: 0;padding: 1em 4em;background: rgba(0,0,0,0.5);text-transform: uppercase;}
.btn:hover,.btn:active{color: #fff;}
.btn-default{color: #ccc;border: 1px solid #aaa;}
.btn-default:hover,.btn-default:active{background: rgba(0,0,0,0.8);}
.btn-primary{color: #fff;background:#91b8b8;width: 100%;outline: none;}
.btn-primary:hover,.btn-primary:active,.btn-primary:focus{background:#57a9a9;box-shadow: none;}

.topbar {background:url(../images/lines.png);	height:5px;position: fixed;top: 0;width: 100%;z-index: 1000;}
.bottombar{
    position: fixed;
    bottom: 0;
    text-align: center;
    background-color: #ffad00;
    line-height: 50px;
    padding: 10px;
    z-index: 1;
}
.navbar-nav > li > a{font-size: 1em;line-height: 3.6em;}
.navbar-inverse .navbar-nav>li>a {
    color: #fff;
}
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus {
    color: #fff;
    background-color: #57a9a9;
}
.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus {
    color: #7adfdf;
}
.navbar-fixed-top{top: 5px;}
.navbar-inverse{background: rgba(145, 184, 184, 1); //background-image: url(../images/fundo_logo.png)
    background-color: #57a9a9;
    border-color: #57a9a9;
}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus{background: none;color: #2e8686;}

.dropdown-menu {
    border: none;
}
.dropdown-menu>li>a {
    color: #57a9a9;
}
#head,.carousel{margin-top: -1px;}

#home{padding-top: 6em;}

.white{
    background-color: #fff;
}

/*about*/
.about.spacer{padding-left: 4em; padding-right: 4em;padding-bottom: 0;}
.services ul li{width: 10em;height: 10em;border: 1px solid #ccc;padding: 0;border-radius: 50%;margin: 0 1.25em;line-height: 13.5em;color: #999;}
.services ul li span{line-height: 2em;display: inline-block;font-weight: 300;}
.services ul li span i{font-size: 3em;}
.services ul li span b{display: block;font-size: 1em;font-weight: 300;}


/*services*/
.services ul li:hover{
    background-color: #dbf7f7
}


/*testimonials*/
.partners img{float: left; width: 100%;}
.desafio img{float: left; width: 100%;     float: left;width: auto;max-height: 130px;max-width: 100%;}
.testimonails{min-height: 195px;}
.testimonails img{margin-top: 5px;}
.testimonails span{color: #888;}
.testimonails span b{font-weight: 400;}
.carousel-indicators li{border: 1px solid #57a9a9;}
.carousel-indicators{bottom: -40px;}
.carousel-indicators .active {background-color: #57a9a9;}

#carousel-colection a:hover{
    background-color: white;
}

/*works*/
#works{padding-top:6em;}
#works figcaption a{border:1px solid #fff;margin-top: 1em;display: inline-block;color: #fff;padding: 0 2em;}
#works figcaption a:hover{text-decoration: none;padding: 0 3em;}
/*works*/

/*team*/
.team figure{width: 100%;}
.team img{width: 100%;}
.team b{font-size: 1.2em;display: block;}
.team a i.fa{color: #fff; font-size: 2em;}
.team a i.fa:hover{color: #2e8686;}


.highlight-info{ background:url(../images/lab.jpg) center fixed; background-size: cover; color:#fff;}
.highlight-info .overlay{background: rgba(145, 184, 184, .7);}
.highlight-info h4{color: #fff;margin:0.5em 0 0 0;}
/*about us*/

.message-info{ background:url(../images/lab2.jpg) center fixed; background-size: cover; color:#fff;}
.message-info .overlay{background: rgba(145, 184, 184, .7);}
.message-info h4{color: #fff;margin:0.5em 0 0 0;}

#receitas img{
    width: 100%;
}
#exercicios img{
    width: 100%;
}
#reflexao img{
    width: 100%;
}
#tendencias img{
    width: 100%;
}
#dicas img{
    width: 100%;
}
#beleza img{
    width: 100%;
}
#colecao img{
    width: 100%;
}

.divisor{
    border-top: 3px dashed rgba(145, 184, 184, 0.45);padding: 2em;margin-top: 2em;
}






/*contact*/
.contactform textarea,.contactform input{width: 100%;padding:1em;border:1px solid #ccc;margin-bottom: 1em;border-radius: 0;outline: none;}
/*contact*/


.footer{background-color: #111; color: #fff; font-size: 1em;color: #aaa;}
.footer a{color: #aaa;margin: 0 1em; }
.fa:hover{color: #91b8b8;}
.fa-snapchat-square:hover {
    color: #ffe307;
}
.fa-facebook:hover {
    color: #1d4088;
}
.fa-instagram:hover {
    color: blueviolet;
}
.fa-youtube:hover {
    color: red;
}

.gototop{position: fixed;bottom: 20px; right: 20px;background: rgba(0,0,0,0.5);padding: 10px;color: #fff;}
.gototop i{line-height: 0.5em;}




.glyphicon-chevron-right:before {
    content: "";
}
.glyphicon-chevron-left:before {
    content: "";
}

.wowload h1{
    display: inline-block;font: 700 3.8em Roboto,Arial,Helvetica;
}


.video-container {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
//https://avexdesigns.com/responsive-youtube-embed/

.greatVibes{
    font-family: 'Great Vibes', cursive;
}

.title{
    font-family: 'Great Vibes', cursive;
    color: #91b8b8;
    font-size: 5em;
    margin: 60px 0;
}
.sub-title{
    font-size: x-large;
    font: 300 .3em Roboto,Arial,Helvetica;
    color: #727272;
}

.destaque-texto{
    font-family: 'Great Vibes', cursive;
    font-size: 2em;
    line-height: 2em;
}

.bg-white{
    background-color: rgba(255, 255, 255, 0.9);
}
.bg-green{
    background-color: rgba(219, 241, 241, 0.30);
}
.bg-gray{
    background-color: rgba(204, 204, 204, 0.2);
}
.bg-black{
    background-color: #1c1c1c;
    color:white;
}

.chamadas{
    font-size: 4em;
    margin: 0;
    text-align: center;
    text-transform: uppercase;
}

#receitas .spacer {padding:2em 1em;}
#tendencias .spacer {padding:2em 1em;}



@media (max-width: 1200px) {
	body{font:300 13px/13px Roboto,Arial,Helvetica;}
	.navbar-brand{padding-top: 11px;}
	.services ul li{margin:0 0.5em; }
	
	.grid figure h2{font: 700 1.5em Roboto,Arial,Helvetica;}
	figure.effect-oscar figcaption{padding: 12%;}
	figure.effect-oscar figcaption::before,figure.effect-chico figcaption::before{top: 20px;right: 20px;bottom: 20px;left: 20px;}

	.partners img{margin: 0 25px 25px 0;}
        
        .font-resize{
            font-size: 5em!important;
        }
        
        
}

@media (max-width: 900px) {
	body{font:300 12px/12px Roboto,Arial,Helvetica; }
	h1{font: 700 3.5em Roboto,Arial,Helvetica;}
	h4 {font: 300 1.3em Roboto,Arial,Helvetica;}
	.btn{padding: 1em 2em;}
	.partners img{margin: 0 15px 25px 0;width: 157px;}
	.services ul li{width: 9em;height: 9em;}
	figure.effect-chico figcaption {padding: 2em;}	
	figure.effect-oscar figcaption {padding: 20%;}
	figure.effect-chico figcaption::before{top: 10px;right: 10px;bottom: 10px;left: 10px;}
	.grid figure.effect-chico p{font-size: 0.6em;line-height: 1.5em;}	
}


@media (max-width: 767px) {
	body{font:300 12px/12px Roboto,Arial,Helvetica;}
	.navbar-nav > li > a {line-height: 1em;}	
	.navbar-brand{padding: 7px;}
	.navbar-brand img{height: 37px;}
	.navbar-toggle{margin-top: 12px;}

	.carousel-caption,.carousel-control,.carousel-indicators{display: none;}

	h2.text-center{text-align: left;font-size: 1.7em;}
	h4 {font: 300 1.2em Roboto,Arial,Helvetica;}
	#partners h2{padding: 0 1em;} 
	#home {padding-top: 5em;}

	.partners{display: block;float: left;}
	.partners img{width: 120px;}



	.about.spacer{padding-left: 2em;padding-right: 2em;}
	.spacer{padding:2em 0 0 0;}
	.services ul li{margin-bottom: 1em;}

	.highlight-info .overlay{padding-bottom: 2em;}

	.grid.team div{margin: 0;padding: 0;}
	figure.effect-chico figcaption {padding: 1.5em;}
	.footer{margin-top: 2em;padding-bottom: 2em;}
        
        .font-resize{
            font-size: 2em!important;
        }
        .title {
            font-size: 5em!important;
            text-align: center!important;
        }
}
@media (max-width: 500px) {
    .font-resize{
            font-size: 1.5em!important;
        }
        .title {
            font-size: 3em!important;
            text-align: center!important;
        }
}

@media (max-width: 380px) {
    .font-resize{
            font-size: 1em!important;
        }
}

//4ª EDIÇÃO DO DESAFIO

@font-face {
  font-family: 'Please write me a song';
  src: url("font/Please write me a song.ttf") format('truetype');
}
.pleasewritemeasong {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'Please write me a song';
  font-style: normal;
  font-weight: normal;
  line-height: 1;

  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}


.title_4ed{
    font-family: 'Please write me a song';
}

.hotmart-fb{
    line-height: 50px;
    font-size: 40px;
    background-color: #ffac00;
    padding: 10px;
    color: #1d1d1d;
}

.tamanho_fonte{
    font-size:1.4em;
    font-size: 1.4em;
    line-height: 1.4em;
}
.tamanho_fonte li{
    padding: 20px 0;
}

.link_compra{
    line-height: inherit;
    font-size: inherit;
    background-color: transparent;
    padding: 0px;
    color: #00a9c6;
}